
Synnefo - Bug # 619

Status: Closed Priority: Medium

Author: Constantinos Venetsanopoulos Category: Cyclades UI

Created: 06/07/2011 Assignee: Mike Muzurakis

Updated: 06/29/2011 Due date:

Subject: Στοίχιση κατά το expansion των info

Description

Φεύγει το Labels, γίνονται τρία τα panes μέσα στο expanded box, και στοιχίζονται έτσι ώστε να μην φεύγουν έξω από το κουτί οι

πληροφορίες. Αυτή τη στιγμή σε κάποιους browsers φεύγουν εκτός κουτιού οι πληροφορίες

Related issues:

related to Synnefo - Feature # 673: Μπάρα για το info expansion Closed 06/10/2011

Associated revisions

Revision 68bfcb73 - 06/10/2011 01:04 pm - Mike Muzurakis

remove labels column from vm info, Refs #619

History

#1 - 06/07/2011 12:37 pm - Vangelis Koukis

- Target version set to v0.5

#2 - 06/10/2011 01:35 pm - Mike Muzurakis

- Assignee changed from Christos Psaltis to Mike Muzurakis

#3 - 06/10/2011 02:04 pm - Mike Muzurakis

- Status changed from Assigned to Feedback

οκ, έφυγε το labels και έγιναν τρία τα panes. Σε ποιο κουτί και σε ποιο browser φεύγουν έξω οι πληροφορίες (και ποιες);

#4 - 06/29/2011 06:44 pm - Vangelis Koukis

- Status changed from Feedback to Closed

Με την τελευταία αλλαγή σε μπλε κουτιά αυτό έχει διορθωθεί, τουλάχιστον το αρχικό πρόβλημά μου σε Firefox και Opera.

Ο IE είναι αρκετά σπασμένος αυτή τη στιγμή, αλλά αυτό δεν ανήκει σε αυτό το ticket.

Το κλείνω.
